Subject: Adjustment of the salary deduction.
From: Deepak Chauhan <[email-masked]>
To: Monika Bhatia <[email-masked]>
Cc: Vaishali Sah <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Sun, 10 Dec 2017 04:13:46 +0530 (IST)

Hi, 

I am writing in the reference of the deduction that was made on my salary in the month of October. I have been following Ashish Dabral for last 2 months for the same issue. He confirmed me that he had discussed this with the accounts and the money that was deducted in that month will be adjusted in this month's salary. I am a bit confused as even this month I haven't received the amount that was deducted. 

As per Ashish Dabral the adjustment of that deduction was approved by Deeksha mam. Please look into. 

Regards, 
Deepak Chauhan